:root {
  --duration: 300ms;
  --animate: ease-in-out;
  --duration-fast: 100ms;
  --delay: 400ms;
  --delay-1: 800ms;
}

html {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

/* ::-webkit-scrollbar {
  display: none;
} */

::selection {
  background: #EF515A;
  color: white;
}
::-moz-selection {
  background: #EF515A;
  color: white;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.eot');
  src: url('../fonts/Roboto-Regulard41d.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Regular.woff2') format('woff2'),
    url('../fonts/Roboto-Regular.woff') format('woff'),
    url('../fonts/Roboto-Regular.ttf') format('truetype'),
    url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body.not-scroll {
  height: 100%;
  overflow: hidden !important;
}

.secondary-menu {
  display: none;
}

.header .logo {
  position: fixed;
  top: 32px;
  left: 60px;
  z-index: 201;
}

.header .menu {
  position: fixed;
  top: 47px;
  right: 60px;
  display: flex;
  align-items: center;
  z-index: 201;
}

.header .secondary-menu {
  display: flex;
  margin-top: -6px;
}

.header .secondary-menu .menu-item {
  margin-right: 45px;
}

.header .secondary-menu .menu-item a {
  font-size: 15px;
  line-height: 1.2;
  font-weight: 900;
  color: #c73d52;
  border: 1px solid #c73d52;
  padding: 12.7px 10px;
  min-width: 95px;
  text-align: center;
  border-radius: 22.5px;
  transition: all .4s;
}

.header .menu-toggle {
  background-color: transparent;
  border: none;
  width: 32px;
  height: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0;
  cursor: pointer;
  opacity: 0;
}

.header .menu-toggle .line {
  display: block;
  width: 100%;
  height: 3px;
  background-color: #EF515A;
}

.main-menu {
  display: none;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: #EF515A;
  top: 0;
  left: 0;
  z-index: 201;
}

.main-menu.show {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  -webkit-animation: fade-in var(--duration) var(--animate);
  animation: fade-in var(--duration) var(--animate);
}

.main-menu.animate-out {
  -webkit-animation: fade-out var(--duration) var(--animate) var(--delay-1);
  animation: fade-out var(--duration) var(--animate) var(--delay-1);
}

.main-menu .top-content {
  display: flex;
  justify-content: space-between;
  padding: 32px 60px 0 60px;
  height: 65px;
  align-items: center;
}

.main-menu-logo a {
  width: 60px;
}

.main-menu .close-menu {
  background-color: transparent;
  border: none;
  padding: 0;
  margin-top: 3px;
  cursor: pointer;
  width: 33px;
  height: 27px;
  opacity: 0;
}

.main-menu .close-menu .diagonal {
  width: 35px;
  height: 3px;
  background-color: #fff;
  display: block;
}

.main-menu .close-menu .diagonal.line-1 {
  transform: rotate(45deg) translateX(2px);
}

.main-menu .close-menu .diagonal.line-2 {
  transform: rotate(-45deg) translateX(2px);
}

.main-menu .bottom-content {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding-left: 60px;
  padding-right: 63px;
  /* margin-top: 77px; */
}

.main-menu .contact-infomation .contact-title {
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
  letter-spacing: 1.1px;
  margin-bottom: 10px;
  color: #fff;
  font-weight: 700;
}

.main-menu .contact-infomation .contact-title.sub-title {
  font-weight: 700;
}

.main-menu .contact-card-title .textwidget p {
  font-size: 28px;
  line-height: 1;
  font-weight: 900;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1.1px;
}

.main-menu .contact-content .textwidget p,
.main-menu .contact-content .textwidget a,
.main-menu .page-caption .textwidget p {
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  font-family: 'Raleway';
  font-weight: 400;
  letter-spacing: 0;
}
.main-menu .page-caption .textwidget p {
  font-weight: 700;
}

.main-menu .contact-content .textwidget a {
  transition: color .4s;
}

.site:not(.mobile-mode) .main-menu .contact-content .textwidget a:hover {
  color: #fff;
}

.main-menu .row-phone-email {
  display: flex;
  justify-content: space-between;
  padding-right: 16px;
}

.main-menu .contact-infomation .contact-content {
  font-family: 'Roboto';
}

.main-menu .row-phone-email .contact-title.sub-title {
  margin-bottom: 5px;
}

.main-menu .contact-infomation .contact-content.address {
  margin-bottom: 40px;
  /* border-top: 1px solid #fff; */
  /* padding-top: 30px; */
}

.main-menu .contact-infomation .contact-title.visit {
  margin-bottom: 10px;
}

.main-menu .contact-infomation .contact-card-title {
  margin-bottom: 40px;
}

.main-menu .primary-menu .menu-item .sub-menu-toggle {
  display: none;
}

.main-menu .primary-menu .menu-item a {
  font-size: 60px;
  line-height: 60px;
  color: #603737;
  font-weight: 900;
  text-transform: uppercase;
  transition: color var(--duration) var(--animate);
  letter-spacing: 0;
}

.main-menu .lolli-menu {
  max-width: 50.30vw;
  width: 100%;
  position: relative;
  opacity: 0;
}

.main-menu.show .lolli-menu {
  animation: fade-left var(--duration) var(--animate) var(--delay-1);
  -webkit-animation: fade-left var(--duration) var(--animate) var(--delay-1);
}

.main-menu.animate-out .lolli-menu {
  animation: out-right var(--duration) var(--animate);
  -webkit-animation: out-right var(--duration) var(--animate);
}

.main-menu.step3 .lolli-menu {
  opacity: 1;
}

.main-menu .lolli-menu .primary-menu {
  width: 57%;
}

.main-menu .primary-menu>.menu-item {
  padding-bottom: 0px;
  padding-top: 0px;
}

.main-menu .primary-menu>.menu-item>a {
  padding-bottom: 15px;
  padding-top: 15px;
  width: 100%;
}

.main-menu .primary-menu .current-menu-item *,
.main-menu .primary-menu .current-menu-parent>*,
.main-menu .primary-menu .current-menu-ancestor>*,
.main-menu .primary-menu .menu-item:hover>*,
.main-menu .primary-menu .menu-item:focus>* {
  color: #fff !important;
}

.main-menu .primary-menu.active>.menu-item>a {
  color: #782B30;
  transition: color var(--duration) var(--animate);
}

.main-menu .primary-menu.active>.menu-item>a:hover,
.main-menu .primary-menu.active>.menu-item.active>a {
  color: #fff;
  transition: color var(--duration) var(--animate);
}

.main-menu .primary-menu .menu-item .sub-menu {
  position: absolute;
  left: 57%;
  top: 0;
  height: 100%;
  padding-top: 12px;
}

.main-menu .primary-menu>.menu-item:first-child {
  padding-top: 0;
}

.main-menu .primary-menu .menu-item .sub-menu .menu-item a {
  font-size: 1.786vw;
  line-height: 1.1666666667;
  text-transform: none;
  color: #603737;
}

.main-menu .primary-menu .menu-item .sub-menu .menu-item a {
  padding-top: 1.1905vw;
  padding-bottom: 1.1905vw;
  width: 100%;
}

.main-menu .primary-menu .menu-item .sub-menu .menu-item:last-child {
  margin-bottom: 0;
}

.main-menu .primary-menu .menu-item .sub-menu.active .menu-item a {
  color: #782B30;
  transition: color var(--duration) var(--animate);
}

.main-menu .primary-menu .menu-item .sub-menu.active .menu-item a:hover {
  color: #fff;
  transition: color var(--duration) var(--animate);
}

.site-footer .footer-content p {
  font-size: 26px;
}

.site-footer .contact-content .textwidget a {
  line-height: 1.25;
  color: #000000;
  font-family: Raleway;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 1.3px;
  transition: color var(--duration) var(--animate);
}

.site-footer .contact-content .textwidget a:hover {
  color: #ff4f58;
}

.footer-copyright .textwidget {
  line-height: 2.14;
  color: #000000;
  font-family: Raleway;
  font-size: 14px;
  font-weight: 400;
}

.site-footer {
  position: relative;
  padding: 46px 20px 37px 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1096px;
}

.site-footer .to-top {
  position: absolute;
  right: 25px;
  top: 95px;
  border: none;
  background-color: transparent;
  cursor: pointer;
  padding-left: 0;
  padding-right: 0;
}

.site-footer .to-top img {
  transition: all var(--duration-fast) var(--animate);
}

.site:not(.mobile-mode) .site-footer .to-top:hover img {
  transform: rotate3d(0, 1, 0, 180deg);
}

.site-footer .footer-content {
  width: 100%;
  /*  display: flex;*/
}

.site-footer .contact-content.email {
  margin-bottom: 75px;
  width: fit-content;
}

.site-footer .menu-footer a {
  color: #000;
  font-family: Raleway;
  font-size: 18px;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: 0.9px;
  transition: color var(--duration) var(--animate);
}

.site-footer .footer-social-wrapper {
  display: flex;
}

.site-footer .footer-social-wrapper img {
  max-width: 28px;
  max-height: 28px;
  opacity: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  transition: all .3s;
  /*    filter: brightness(0);*/
  left: 0;
  top: 0;
}

.site-footer .footer-social-wrapper .hover {
  opacity: 0;
}
.site-footer .footer-social-wrapper .social-follow-button>picture {
  transition: all .3s;
}
.site-footer .footer-social-wrapper .social-follow-button:hover>picture,
.site-footer .footer-social-wrapper .social-follow-button:hover>img {
  opacity: 0;
}

.site-footer .footer-social-wrapper .social-follow-button:hover>.hover {
  opacity: 1;
  /*  filter: brightness(1);*/
}
.site-footer .footer-social-wrapper .social-follow-button:hover path {
  fill: #EF515A;
}
.site-footer .menu-footer {
  width: 63.5%;
  display: flex;
  justify-content: space-between;
}

.site-footer .info-footer {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 28px;
}

.menu-right-wrapper {
  margin-top: 28px;
}

.site-footer .menu-footer a:hover {
  color: #ef515a;
}

.site-footer .footer-social-wrapper {
  display: flex;
  flex-direction: column;
  width: fit-content;
}

.site-footer .footer-social-wrapper .social-follow-button {
  margin-left: 37px;
  width: 28px;
  height: 28px;
  position: relative;
}

.site-footer .footer-social-wrapper .social-follow-title {
  margin-bottom: 16px;
}

.site-footer .sub-title {
  color: #000000;
  font-family: Raleway;
  font-size: 18px;
  font-weight: 400;
  line-height: 34px;
  margin-bottom: 12px;
  opacity: 0.5;
}
.site-footer .widgettitle {
  color: #000000;
  font-family: Raleway;
  font-size: 18px;
  font-weight: 400;
  line-height: 34px;
  text-align: left;
  text-transform: capitalize;
  margin-bottom: 21px;
  opacity: 0.5;
}
.site-footer .menu-footer .menu-item {
  margin-bottom: 32px;
}
.site-footer .info-footer>div {
  width: fit-content;
}
.social-follow-buttons {
  margin-top: 2px;
}
footer.site-footer-container {
  background: #F7F7F7;
}
.site-footer .footer-copyright {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px
}
.footer-contact h2 {
  text-align: left;
  font-size: 48px;
  font-style: normal;
  font-weight: 900;
  line-height: 60px;
  margin-bottom: 24px;
  text-transform: none;
}
.footer-contact h2 * {
  color: black;
}
.footer-contact a.btn {
  font-size: 18px;
  margin-top: 20px;
  height: 64px;
  text-transform: none;
  line-height: 2;
  font-weight: 700;
  color: #fff;
  background-color: #c73d52;
  border: 1px solid #c73d52;
  text-align: center;
  border-radius: 32px;
  transition: all .4s;
  max-width: none;
  display: block;
  width: fit-content;
  padding: 13px 48.6px;
  min-width: 211px;
}
.footer-contact a.btn:hover {
  color: #c73d52;
  background-color: #fff;
  border: 1px solid #c73d52;
}
.header .logo img {
  width: 60px;
  height: 60px;
}

.header .menu.white .secondary-menu .menu-item a {
  color: #fff;
  border-color: #fff;
}

.header .menu.white .secondary-menu .menu-item a:hover {
  border-color: #EF515A;
}

.header .secondary-menu .menu-item a {
  position: relative;
}

.page-template-projects .header .secondary-menu .menu-item.active a {
  pointer-events: none;
}

.header .secondary-menu .menu-item a:before {
  position: absolute;
  /* content: ""; */
  width: calc(100% + 4px);
  height: 3px;
  background-color: #EF515A;
  bottom: -5px;
  left: -2px;
  transform: scale(0);
  transform-origin: left center;
  transition: 0.3s cubic-bezier(0.43, 0.05, 0.17, 1);
}

.header .secondary-menu .menu-item a:hover {
  color: #fff;
  background-color: #EF515A;
}

.header .menu.white .secondary-menu .menu-item a:before {
  background-color: #fff;
}

.header .secondary-menu .menu-item.active a:before,
.header .secondary-menu .menu-item a:hover::before {
  transform: scale(1);
}

.header .white .secondary-menu .menu-item.active a:before {
  background-color: #fff;
}

.header .white .menu-toggle .line {
  background-color: #fff;
}

.main-menu .primary-menu .menu-item a.active {
  position: relative;
  pointer-events: none;
}

.main-menu .primary-menu .menu-item a.active:before {
  position: absolute;
  content: "";
  width: calc(100% + 4px);
  height: 3px;
  bottom: -5px;
  left: -2px;
  background-color: #fff;
  transition: all .5s ease;
}

.main-menu .primary-menu.active .menu-item a.active:before {
  background-color: #782b30;
  transition: all .5s ease;
}

.main-menu .primary-menu.active .menu-item a.active:hover:before {
  background-color: #fff;
  transition: all .5s ease;
}

.hamburger .line {
  width: 32px;
  height: 3px;
  background-color: #EF515A;
  display: block;
  margin: 6px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hamburger.white .line {
  background-color: #fff;
}

.hamburger.is-active .line {
  background-color: #fff;
}

.hamburger:hover {
  cursor: pointer;
}

#hamburger-6.is-active {
  -webkit-transition: -webkit-transform .8s var(--animate);
  -o-transition: -o-transform .8s var(--animate);
  transition: transform .8s var(--animate);
  -webkit-transition-delay: .3s;
  -o-transition-delay: .3s;
  transition-delay: .3s;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#hamburger-6.is-active .line:nth-child(2) {
  width: 0px;
}

#hamburger-6.is-active .line:nth-child(1),
#hamburger-6.is-active .line:nth-child(3) {
  -webkit-transition-delay: .3s;
  -o-transition-delay: .3s;
  transition-delay: .3s;
}

#hamburger-6.is-active .line:nth-child(1) {
  -webkit-transform: translateY(13px);
  -ms-transform: translateY(13px);
  -o-transform: translateY(13px);
  transform: translateY(13px);
}

#hamburger-6.is-active .line:nth-child(3) {
  -webkit-transform: translateY(-5.5px) rotate(90deg);
  -ms-transform: translateY(-5.5px) rotate(90deg);
  -o-transform: translateY(-5.5px) rotate(90deg);
  transform: translateY(-5.5px) rotate(90deg);
}

#hamburger-6 {
  position: fixed;
  top: 47px;
  right: 60px;
  z-index: 202;
  pointer-events: none;
}

.main-menu .page-caption {
  display: flex;
  justify-content: space-between;
  padding-left: 60px;
  padding-right: 63px;
  margin-bottom: 57px;
}

.main-menu .page-caption .page-caption-left {
  opacity: 0;
}

.main-menu.show .page-caption .page-caption-left {
  animation: fade-left var(--duration) var(--animate) var(--delay);
  -webkit-animation: fade-left var(--duration) var(--animate) var(--delay);
}

.main-menu.animate-out .page-caption .page-caption-left {
  animation: out-right var(--duration) var(--animate) var(--delay);
  -webkit-animation: out-right var(--duration) var(--animate) var(--delay);
}

.main-menu.step2 .page-caption .page-caption-left {
  opacity: 1;
}

.main-menu .contact-infomation {
  min-width: 330px;
  opacity: 0;
}

.main-menu.show .contact-infomation {
  animation: fade-left var(--duration) var(--animate) var(--delay);
  -webkit-animation: fade-left var(--duration) var(--animate) var(--delay);
}

.main-menu.animate-out .contact-infomation {
  animation: out-right var(--duration) var(--animate) var(--delay);
  -webkit-animation: out-right var(--duration) var(--animate) var(--delay);
}

.main-menu.step2 .contact-infomation {
  opacity: 1;
}

.main-menu .contact-infomation .contact-content.address .textwidget {
  max-width: 315px;
}

.main-menu .contact-infomation .contact-content.phone {
  margin-bottom: 29px;
}

.main-menu .contact-infomation .contact-title.call.sub-title {
  margin-bottom: 4px;
}

.main-menu .contact-infomation .contact-content.email {
  margin-bottom: 40px;
}

.contact-infomation-row {
  display: flex;
}

.main-menu .contact-infomation .contact-content.skype {
  margin-right: 40px;
}


.main-menu .contact-infomation .contact-title.sub-title.email {
  margin-bottom: 10px;
}

/*body[device="desktop"]:not(.not-scroll) .header .menu,
body[device="desktop"]:not(.not-scroll) #hamburger-6 {
  right: 60px;
}
*/
.main-menu ::selection {
  background: #000;
}
.main-menu ::-moz-selection {
  background: #000;
}

@media (min-width: 768px) {
  .main-menu .primary-menu .menu-item .sub-menu {
    opacity: 0;
    pointer-events: none;
    transform: translateX(-15%);
    transition: all var(--duration) var(--animate);
  }

  .main-menu .primary-menu .menu-item.active .sub-menu {
    display: block;
    opacity: 1;
    pointer-events: all;
    transform: translateX(0);
  }
}

@media (min-width: 1200px) {
  .main-menu-logo a {
    width: 64px;
  }

  .header .logo img {
    width: 64px;
    height: 64px;
  }

  .header .logo {
    top: 32px;
  }

  .main-menu .top-content {
    padding-top: 47px;
  }

  .main-menu .close-menu {
    margin-top: -25px;
  }
}

@media (min-width: 1600px) {

  .main-menu .primary-menu>.menu-item {
    margin-top: 0;
  }

  .main-menu .primary-menu>.menu-item>a {
    padding-bottom: 15px;
  }

  .site-footer .info-footer>div {
    padding-left: 0;
  }
}

@media (min-width: 1700px) {

  /* .header .secondary-menu .menu-item a {
    font-size: 20px;
    padding-top: 9.5px;
    padding-bottom: 9.5px;
  } */

  .site-footer .to-top {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 2033px) {
  .header .logo {
    left: calc(50vw - 960px);
  }

  .header .menu,
  .site-footer .to-top,
  #hamburger-6 {
    right: calc(50vw - 960px);
  }

  .main-menu .top-content,
  .site-footer {
    padding-left: calc(50vw - 960px);
    padding-right: calc(50vw - 960px);
  }


  .main-menu .bottom-content {
    padding-left: calc(50vw - 960px);
  }
  .main-menu .close-menu {
    position: fixed;
    right: calc(50vw - 960px);
  }
}

@media (max-width: 1680px) {
  .main-menu .page-caption {
    margin-bottom: 40px;
  }
}

@media (max-width: 1399.98px) {
  .main-menu .bottom-content {
    margin-top: 0;
  }
}

@media (max-width: 1199px) {

  .header .menu,
  .site-footer .to-top,
  #hamburger-6 {
    right: 15px;
  }

  .site-footer {
    padding-left: 15px;
    padding-right: 15px;
  }

  .header .logo {
    left: 15px;
  }

  .main-menu .top-content {
    padding-left: 15px;
    padding-right: 15px;
  }

  /* body[device="desktop"].not-scroll .main-menu .top-content {
    padding-right: 32px;
  } */

  /* body[device="desktop"].not-scroll #hamburger-6 {
    right: 32px;
  } */

  body[device="desktop"]:not(.not-scroll) .header .menu,
  body[device="desktop"]:not(.not-scroll) #hamburger-6 {
    right: 15px;
  }

  .main-menu .bottom-content,
  .main-menu .page-caption {
    padding-left: 15px;
    padding-right: 15px;
  }
  .site-footer .info-footer>div {
    padding-left: 0;
    width: fit-content;
  }
}

@media (max-width: 991px) {
  .main-menu .bottom-content {
    padding-left: 15px;
    padding-right: 15px;
  }

  .header .logo {
    top: 21px;
  }

  .header .menu {
    top: 65px;
  }

  .header .secondary-menu .menu-item {
    margin-right: 24px;
  }

  .main-menu .top-content {
    padding: 24px 15px 0 15px;
  }

  .main-menu .bottom-content .contact-infomation {
    max-width: 213px;
  }

  .main-menu .row-phone-email {
    padding-right: 0;
  }

  .main-menu .row-phone-email {
    flex-direction: column;
  }

  .main-menu .contact-infomation .phone {
    margin-bottom: 25px;
  }

  .header .logo img {
    width: 47px;
    height: 47px;
  }

  .header .menu {
    top: 26px;
  }

  .site-footer {
    padding-left: 15px;
    padding-right: 15px;
  }

  .site-footer .to-top {
    right: 15px;
  }

  .hamburger .line {
    margin-top: 0;
    margin-bottom: 5px;
  }

  #hamburger-6 {
    top: 27px;
  }

  #hamburger-6.is-active .line:nth-child(1) {
    -webkit-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
  }

  #hamburger-6.is-active .line:nth-child(3) {
    -webkit-transform: translateY(-5px) rotate(90deg);
    -ms-transform: translateY(-5px) rotate(90deg);
    -o-transform: translateY(-55px) rotate(90deg);
    transform: translateY(-5px) rotate(90deg);
  }

  .main-menu .contact-infomation {
    min-width: 0;
  }
  .site-footer .contact-content .textwidget a {
    font-size: 18px;
  }
  .site-footer .menu-left-wrapper {
    width: 40%;
  }
  .site-footer .menu-right-wrapper {
    margin-top: 0;
    padding-left: 20px;
    width: 60%;
  }
  /*.site-footer .info-footer{
    margin-top: 0;
  }*/
  .site-footer .footer-content {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  body[device="desktop"]:not(.not-scroll) .header .menu,
  body[device="desktop"]:not(.not-scroll) #hamburger-6 {
    right: 25px;
  }
  .header .logo {
    left: 25px;
  }
  .main-menu .top-content .main-menu-logo img {
    width: 60px !important;
    height: 60px !important;
  }

  .main-menu .close-menu {
    margin-top: 0;
  }

  .main-menu .bottom-content .contact-infomation {
    display: none;
  }

  .main-menu .primary-menu .menu-item .sub-menu {
    width: 100%;
    position: static;
  }

  .main-menu .lolli-menu .primary-menu {
    width: 100%;
  }

  .main-menu .bottom-content {
    align-items: center;
    height: calc(100vh - 220px);
    overflow-y: auto;
    padding: 15px;
  }

  .main-menu .primary-menu .menu-item a {
    font-size: 36px;
    line-height: 60px;
    transition: color var(--duration) var(--animate);
    padding-top: 0;
    padding-bottom: 0;
  }

  .main-menu .primary-menu .menu-item .sub-menu .menu-item a {
    font-size: 20px;
    line-height: 23px;
  }

  .main-menu .primary-menu .menu-item .sub-menu .menu-item a {
    margin-top: 11.5px;
    margin-bottom: 11.5px;
  }

  .main-menu .primary-menu .menu-item.active .sub-menu {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .main-menu .primary-menu .menu-item .sub-menu {
    display: none;
  }

  .site-footer .contact-content .textwidget a {
    font-size: 16px;
    letter-spacing: 0.9px;
  }

  .footer-copyright .textwidget {
    font-size: 12px;
    line-height: 14px;
  }

  .site-footer {
    padding-left: 25px;
    padding-right: 25px
  }

  .site-footer .to-top {
    top: 37px;
    padding: 0;
  }

  .site-footer .to-top img {
    width: 46px;
    height: 23px;
  }
  .site-footer .menu-right-wrapper {
    /*    display: none;*/
    width: 50%;
  }
  .site-footer .menu-left-wrapper {
    width: 50%;
    padding-right: 20px;
  }
  .site-footer .contact-content.email {
    margin-bottom: 43px;
  }
  .site-footer .footer-content {
    /*    flex-direction: column-reverse;*/
    /*    margin-bottom: 20px;*/
    flex-wrap: wrap;
  }
  .site-footer .menu-footer {
    width: 100%;
  }
  .site-footer .info-footer {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
    justify-content: center;
    text-align: center;
  }
  .site-footer .contact-content.email {
    width: 100%;
    padding-right: 20px;
  }
  .site-footer .footer-social-wrapper {
    width: 100%;
    margin-bottom: 20px;
    padding-left: 20px;
  }
  .site-footer .info-footer>div {
    width: 100%;
    display: flex;
    justify-content: center;
    text-align: center;
    /*  flex-direction: column-reverse;*/
  }
  .site-footer .footer-social-wrapper .social-follow-title {
    margin-bottom: 13px;
  }
  .site-footer .sub-title {
    margin-bottom: 2px;
    font-size: 14px;
  }
  .site-footer .menu-footer a {
    font-size: 16px;
  }
  .site-footer .footer-content p {
    font-size: 16px;
  }
  .site-footer .widgettitle {
    font-size: 16px;
    margin-bottom: 13px;
  }
  .site-footer .sub-title {
    font-size: 16px;
    margin-bottom: 14px;
  }
  .footer-contact h2 {
    font-size: 40px;
    line-height: 130%;
    text-align: center;
  }
  .footer-contact a.btn {
    margin: 0 auto;
  }
}
@media (max-width: 600px) {
  .site-footer .menu-footer {
    flex-wrap: wrap;
  }
  .site-footer .menu-left-wrapper {
    width: 100%;
    padding-right: 0;
  }
  .site-footer .menu-right-wrapper {
    padding-left: 0;
    width: 100%;
  }
  .site-footer .info-footer>div {
    flex-wrap: wrap;
  }
  .site-footer .menu-footer .menu-item {
    margin-bottom: 18px;
  }
  .site-footer .menu-right-wrapper {
    margin-top: 24px;
  }
  .site-footer .menu-right-wrapper .menu-item {
    margin-bottom: 17px;
  }
  .site-footer .info-footer {
    margin-top: 25px;
  }
  .site-footer .footer-social-wrapper .social-follow-button {
    margin-right: 20px;
  }
  .site-footer .footer-social-wrapper .social-follow-button[href*="linkedin"] {
    width: 25px;
    height: 25px;
    position: relative;
    order: -1;
  }
  .footer-social-wrapper .social-follow-buttons {
    display: flex;
    justify-content: center;
  }
  .site-footer .footer-social-wrapper {
    padding-left: 0;
  }
  .site-footer .contact-content.email {
    padding-right: 0;
  }
}
@media (max-width: 576px) {
  .footer-contact h2 {
    font-size: 35px;
    line-height: 130%;
    text-align: center;
  }
}
@-webkit-keyframes slide-left {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes slide-left {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@-webkit-keyframes slide-left-reverse {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@keyframes slide-left-reverse {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@keyframes fade-in {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@-webkit-keyframes fade-out {
  0% {
    opacity: 1
  }

  100% {
    opacity: 0
  }
}

@keyframes fade-out {
  0% {
    opacity: 1
  }

  100% {
    opacity: 0
  }
}

@-webkit-keyframes fade-left {
  0% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-left {
  0% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@-webkit-keyframes out-right {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    opacity: 0;
  }
}

@keyframes out-right {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }

  100% {
    -webkit-transform: translateX(50px);
    transform: translateX(50px);
    opacity: 0;
  }
}

.pace-inactive {
  display: none !important;
}

#loading.fade-in {
  animation: fade-in var(--duration) ease-in;
  -webkit-animation: fade-in var(--duration) ease-in;
}
